import org.junit.Assert;
import org.junit.Test;

public class MoreArraysTest {



    @Test
    public void findIndexOfTest() {
        //Given
        int[] arr = {5, 1, 7, 8, 9, 4, 3};
        int value = 8;


        //When

       int container = MoreArrayz.


        //Then
        Assert.assertEquals(3, container);

    }

    @Test
    public void findIndexOfTest2(){
        //Given
        int [] arr = {5,1,7,8,9,4,3};
        int value = 5;
        int container = 0;

        //When

        for (int i = 0; i < arr.length; i++) {

            if(arr[i] == value){
                container = i;

            }
        }


        //Then
        Assert.assertEquals(3,container);


    }
}
